<nav class="navbar navbar-default" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <%= link_to "Main page", root_path, class: "navbar-brand" %>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <% if user_signed_in? %>
          <li><%= link_to "Want to See", want_to_sees_path, class: "active" %></li>
          <li><%= link_to "New Movie", new_movie_path, class: "active" %></li>
          <li><%= link_to "New Actor", new_actor_path, class: "active" %></li>
          <li><%= link_to "New Director", new_director_path, class: "active" %></li>
          <li><%= link_to "Account", edit_user_registration_path %></li>
          <li><%= link_to "Sing out", destroy_user_session_path, method: :delete %></li>
        <% else %>
          <li><%= link_to "Sing up", new_user_registration_path, class: "active" %></li>
          <li><%= link_to "Sing in", new_user_session_path, class: "active" %></li>
        <% end %>
      </ul>
      <%=form_tag search_path, method: :get, class: "navbar-form navbar-right", role:"search" do %>
        <p>
          <%= text_field_tag :search, params[:search], class: "form-control" %>
          <%= submit_tag "Search", name: nil, class: "btn btn-danger" %>
        </p>
      <% end %>
    </div>
  </div>
</nav>
